/*Par Serge Hebert pour Le CONcepteur.ca*/
/*Pour me joindre shebert@leconcepteur.ca*/

/*Global vierge - CSS de base*/



/*-- Espace réserver au menu */

#menu_gauche {

width:228px;
height:397px;
margin:0
}

#menu_vertical {
margin-left:0px;
}

#menu_vertical ul {
list-style:none;
margin:0px;
padding:0px;

}

#menu_vertical .niveau1 li {
width:228px;
height:33px;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
}

#menu_vertical a {
height:33px;
display:block;
text-decoration:none;
border-top:1px solid #fff;
}


#menu_vertical .niveau1 a {
height:33px;
color:#fff;
background-color:#3366cc;
padding-left:10px;
padding-top:10px;
}

#menu_vertical .niveau2 li {
height:25px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
clear:left;
}

#menu_vertical .niveau2 a {
height:25px;
color:#fff;
background-color:#669900;
padding-left:10px;
padding-top:5px;
}

#menu_vertical .niveau3 a {
height:25px;
color:#fff;
background-color:#999999;
padding-left:10px;
padding-top:5px;
}

#menu_vertical .niveau1 a:hover,.niveau2 a:hover,.niveau3 a:hover{
background-color:#003366;
}

#menu .niveau1 li.niveau2:hover,#menu_vertical li:hover .niveau2,#menu_vertical .niveau2 {
top:auto;
margin: -44px 0 0 228px;
}

#menu_vertical .niveau2 li:hover .niveau3,#menu .niveau2 .niveau3 li.niveau2:hover {
top:auto;
margin: -31px 0 0 228px;
}

.niveau3,.niveau2 {
border-left: 1px solid #fff;
}

#menu_vertical .niveau2,#menu_vertical .niveau1 .niveau2 .niveau3 {
position:absolute;
top:-9999em;
}

/*.niveau {
padding-top:50px;
padding-left:20px;
}

.titre img {
padding:10px 0 0 3px;
}*/